/*
Theme Name: Production Pro Child
Theme URI: https://createandcode.com/wordpress-themes/production-pro/
Template: production-pro
Author: Create and Code
Author URI: https://createandcode.com/
Description: Production Pro is a precision designed WordPress theme for any kind of business.
Tags: two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,featured-images,full-width-template,threaded-comments
Version: 1.1.3.1514576424
Updated: 2017-12-29 20:40:24

*/

.below-content-inner {
    background: #1a89e0 !important;
}

.element.style {
    color: #1a89e0 !important;
}

.below-content-inner p {
    color: #fff !important;
}